msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kalgebra\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:56+0200\n"
"PO-Revision-Date: 2010-03-29 11:01+0100\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: KAlgebra\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plasmoid/kalgebraplasma.cpp:71
msgid "Enter some expression."
msgstr "Indique alguma expressão."

#: plasmoid/kalgebraplasma.cpp:105
msgid "KAlgebra"
msgstr "KAlgebra"

#: plasmoid/kalgebraplasma.cpp:106
#, kde-format
msgid "%1 = %2"
msgstr "%1 = %2"
